body {
  color: #1E4347;
  font-size: 16px;
  font-family: "Gotham", sans-serif;
}

header {
  background: #1e4347;
  color: #fff;
}
header a, header a.is-active {
  color: #fff !important;
}
header .block-rdv {
  margin: 0 15px;
}
header .block-rdv a {
  padding: 5px 10px;
  background: #fff;
  border-radius: 5px;
  color: #1E4347 !important;
}
header .block-rdv a:hover {
  text-decoration: none;
}
header .block-menu {
  min-height: 80px;
  margin-left: 20px;
}
header .block-menu ul.menu {
  margin: 0;
}
header .block-menu ul.menu li {
  padding: 0;
}
header .block-menu ul.menu a {
  width: 185px;
  height: 75px;
  font-weight: bold;
  padding: 30px 5px 0 5px;
  background: #639d87;
  display: flex;
  align-items: center;
  justify-content: left;
  border-radius: 0 0 3px 3px;
  transition: all 0.3s ease-in-out;
  transform: translateY(-10px);
  text-transform: uppercase;
  font-size: 12px;
  line-height: 16px;
}
header .block-menu ul.menu a:hover {
  text-decoration: none;
  background: #fff;
  transform: translateY(0);
  color: #639d87 !important;
}
header .block-menu ul.menu a:before {
  content: "\e905";
  font-family: "icomoon" !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  margin-right: 10px;
  font-size: 24px;
  margin-left: 5px;
}
header .block-views-exposed-filter-blocksearch-page-1 form .form--inline .form-actions:after {
  color: #1E4347;
}

h1 {
  color: #1E4347;
  font-weight: 400;
  font-size: 3.25rem;
  font-family: "Caslon", sans-serif;
}

h2 {
  font-family: "Gotham", sans-serif;
  font-size: 1rem;
  color: #639d87;
}

footer {
  background-color: #1e4347;
  color: #fff;
}
footer a {
  color: #fff;
}

.bouton_ajout a {
  border: 1px dashed #639d87;
  color: #639d87;
}
.bouton_ajout a:hover {
  background: #639d87;
  color: white;
  border: 1px solid #1e4347;
}

.rubriques_notices .rubrique {
  border-radius: 3px;
  border-color: #1e4347;
}
.rubriques_notices .rubrique .title {
  border-radius: 0 0 3px 3px;
  padding: 0 10px;
  background: #f5f5f5;
  color: #363636;
  font-family: "Gotham", sans-serif;
  font-size: 1rem;
  justify-content: space-between !important;
}
.rubriques_notices .rubrique .title .icon-chevron-right {
  display: block !important;
}
.rubriques_notices .rubrique a {
  text-decoration: none !important;
}
.rubriques_notices .rubrique a .field--name-field-media-image {
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}
.rubriques_notices .rubrique a:hover .image {
  overflow: hidden;
  height: calc(100% - 5px);
}
.rubriques_notices .rubrique a:hover .image img {
  transform: scale(1.2);
  transition: transform 0.3s ease-in-out;
}
main form {
  border: 1px solid #1e4347;
}
main form .button {
  background: #639d87;
  color: #fff;
}
main form .button:hover {
  background-color: #1e4347;
}

.node--type-not1-notices a {
  color: #1E4347;
}
.node--type-not1-notices .bootstrap-wrapper.content .field--name-title,
.node--type-not1-notices .bootstrap-wrapper.content .field--name-field-code {
  font-weight: 500;
}

.view-notices-block .view-content .views-row:nth-child(2n) .node--type-not1-notices .bootstrap-wrapper.content > .container {
  background-color: #fff;
}
.view-notices-block .view-content .views-row:nth-child(2n) .node--type-not1-notices .bootstrap-wrapper.content > .container .field--name-field-legende {
  color: #639d87;
}
.view-notices-block .view-content .views-row .node--type-not1-notices .bootstrap-wrapper.content > .container {
  background-color: #639d87;
}
.view-notices-block .view-content .views-row .node--type-not1-notices .bootstrap-wrapper.content > .container .field--name-field-legende {
  color: #fff;
}
.view-notices-block .view-content .views-row:hover .node--type-not1-notices .bootstrap-wrapper.content > .container {
  opacity: 0.8;
}

@media (max-width: 767px) {
  h1 {
    font-size: 2rem;
  }
  header {
    min-height: auto;
  }
  header .block-menu {
    margin-left: 0;
  }
  header .block-menu ul.menu a {
    width: 120px;
    font-size: 10px;
    padding-right: 20px;
    line-height: 1;
  }
  header .block-menu ul.menu a:before {
    font-size: 20px;
  }
  header .block-views-exposed-filter-blocksearch-page-1 form {
    margin-bottom: 10px;
  }
}